Package: librust-pretty-assertions-dev

Scenario: unstable_main
Date: 2020-01-18 05:00:03

Architectures: amd64, arm64, armel, armhf, i386, ppc64el, s390x

Summary: unsatisfied dependency on librust-ansi-term-0.11+default-dev

librust-pretty-assertions-dev (0.5.1-1) [PTS] [ctrl]
   ↓ librust-ansi-term-0.11+default-dev
MISSING

Architectures: mips64el, mipsel

Summary: unsatisfied dependency on librust-ansi-term-0.11+default-dev

librust-pretty-assertions-dev (0.6.1-1) [PTS] [ctrl]
   ↓ librust-ansi-term-0.11+default-dev
MISSING